<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>recnik</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/recnik.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>E:\tak2\recnik.cpp</userFilename>
      <date>2010-05-29 14:32:57.656 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/knjige.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>E:\tak2\knjige.cpp</userFilename>
      <date>2010-05-29 14:32:14.187 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>nishtel</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/nishtel.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>E:\tak2\nishtel.cpp</userFilename>
      <date>2010-05-29 14:59:12.265 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>